.ns_boxx *{box-sizing:border-box;}

._clear{clear: both;}
a{text-decoration: none;}
.xk_box{width: 80%;margin: 0 auto;}
.xk_nav{padding-bottom: 50px;}
/* banner */
.xk_banner{width: 100%;}
.xk_banner img{width: 100%;}
.xk_nav ul{width: 80%;margin: 30px auto;}
.xk_nav .xk_nav_tit li{float: left;width: 20%;margin: 0 1%;border-radius: 5px;}
.xk_nav .xk_nav_tit li a{display: block;width: 100%;height: 57px;padding: 10px 0;line-height: 36px;font-size: 16px;color: #fff;background-color: #b1b1b1;text-align: center;border-radius: 5px;}
.xk_nav .xk_nav_tit li:nth-child(3){width: 30%;}
.xk_nav .xk_nav_tit li:hover a{background-color: #e71f19;}
.xk_nav_info{padding: 50px 0;position: relative;}
.xk_nav_info li{float: left;width: 23%;margin: 0 auto;text-align: center;}
.xk_nav_info li span{display: inline-block;padding: 10px 10px;background-color: #fff;font-size: 44px;line-height: 48px;}
.xk_nav_info li p{padding: 0 20px;background-color: #fff;font-size: 18px;line-height: 24px;width: 80%;margin: 0 auto;}
.xk_nav_info_bg{position: absolute;left: 10%;top: 30px;;z-index: -1;}
.xk_nav_info_bg li{text-align: center;}
.xk_nav_info_bg li img{width: 100%;}


/* 破碎筛分设备 */
.xk_posui{width: 100%;background-color: #f5f5f5;padding: 50px 0;}
.xk_posui h2{font-size: 24px;line-height: 36px;color: #444;text-align: center;margin-bottom: 30px;}
.xk_posui p{font-size: 16px;line-height: 36px;color: #444;margin-bottom: 30px;}
.xk_posui_left{float: left;width: 48%;background-color: #fff;margin-bottom: 30px;}
.xk_posui_right{float: right;width: 48%;background-color: #fff;margin-bottom: 30px;}
.xk_ps_left{float: left;width: 50%;}
.xk_ps_left img{width: 100%;}
.xk_ps_right{float: left;width: 50%;text-align: center;padding-top: 50px;}
.xk_ps_right h3{font-size: 22px;line-height: 36px;color: #444;text-align: center;}
.xk_ps_right ul li{width: 100%;text-align: center;}
.xk_ps_right ul li a{font-size: 14px;line-height: 30px;color: #444;}
.xk_ps_right ul li a:hover{color: #e41321;}
.xk_ps_h{display: none;margin-top:-4px;}
.xk_ps_left:hover .xk_ps_img{display: none;}
.xk_ps_left:hover .xk_ps_h{display: inline-block;}
.xk_ps_left:hover{padding-bottom: 4px;}
.white{background-color: #fff;}
.white .xk_posui_left,.white .xk_posui_right,.white .contact{background-color: #f5f5f5;}
/* 辅助设备 */
.xk_fz{width: 100%;background-color: #f5f5f5;padding: 50px 0;}
.xk_fz h2{font-size: 24px;line-height: 36px;color: #444;text-align: center;margin-bottom: 30px;}
.xk_fz .fz_img{width: 200%;}
.xk_fz .fz_img li{width: 11.5%;margin: 0 .5%;float: left;}
.xk_fz .fz_img li img{width: 100%;}
.xk_fz .xk_box{overflow: hidden;}
.xk_fz .fz_img li span{display: block;height: 60px;background-color: #fff;width: 100%;font-size: 16px;line-height: 26px;color: #444;padding: 15px 0;text-align: center;margin-top: -4px;}

.xk_fz .fz_tip{width: 50px;margin: 50px auto;}
.xk_fz .fz_tip li{float: left;width: 7px;height: 7px;border-radius: 4px;background-color: #bcbcbc;margin-left: 5px}
.xk_fz .fz_tip .active{background-color: #e71f19;width: 18px;}
/* 经典案例 */
.xk_case{padding: 50px 0;}
.xk_case h2{font-size: 24px;line-height: 36px;color: #444;text-align: center;margin-bottom: 30px;}
.xk_case_left{float: left;width: 65%;}
.xk_case_right{float: right;width: 30%;}
.xk_case_right img{width: 100%;}
.xk_case p{font-size: 14px;line-height: 36px;color: #444;margin-top: 1px;}
.xk_case_left p{font-size: 16px;line-height: 36px;color: #444; margin-bottom:65px;}


.xk_case_img{position: relative;width: 90%;left: 0;top: -60px;}
.xk_case_img ul{padding: 30px 20px;border: 1px solid #eee;background-color: #fff;margin-bottom: -18px;}
.xk_case_img ul li{float: left;width: 23%;margin: 0 1%;}
.xk_case_img ul li img{width: 100%;}

.xk_tb_left{float: left;width: 150px;}
.xk_tb_left p{line-height: 126px;font-size: 16px;color: #444;font-weight: bold;}
.xk_tb_right{float: right;width: 100%;margin-left: -150px;padding-left: 150px;}
.xk_tb_right td,.xk_tb_right tr,.xk_tb_right th{text-align: center;border: 1px solid #cfcfcf;}
.xk_tb_right table{width: 100%;border-collapse:collapse;}
.xk_tb_right tr td:first-child{font-weight: bold;font-size: 14px;}
.xk_tb_right tr td{font-size: 12px;line-height: 36px;color: #444;}
.xk_tb_right tr:nth-child(2n+1){background-color: #f1f1f1;}
.xk_tb_phone td,.xk_tb_phone tr,.xk_tb_phone th{text-align: center;border: 1px solid #cfcfcf;}
.xk_tb_phone table{width: 100%;border-collapse:collapse;}
.xk_tb_phone tr:first-child td{font-weight: bold;font-size: 14px;}
.xk_tb_phone tr td{font-size: 12px;line-height: 36px;color: #444;}
.xk_tb_phone tr:nth-child(2n+1){background-color: #f1f1f1;}
.xk_honor{padding: 50px 0;box-shadow: 0 0 5px #f5f5f5;}
.xk_honor h3{font-size: 30px;line-height: 48px;color: #333;font-weight: bold;text-align: center;margin-bottom: 30px;margin-top: -30px;}
.xk_honor p{font-size: 16px;line-height: 30px;color:#666;margin-bottom: 20px;}
.xk_honor img {width: 21%;}
.xk_honor .honor_img{width: 30.5%;}
.xk_tb_phone{display: none;}
/* ssss */



@media (max-width: 1135px){
  
  .xk_ps_right{padding-top: 15px;}
}


@media (max-width:1024px) {
  .xk_ps_right h3 {line-height: 30px;}
  .xk_nav .xk_nav_tit li{width: 48%;margin: 0;margin-bottom: 20px;}
  .xk_nav .xk_nav_tit li:nth-child(3){width: 48%;}
  .xk_nav .xk_nav_tit li:nth-child(2n){margin-left: 4%;}
  .fz_tip{display: none;}
  .xk_fz .fz_img{width: 100%;}
  .xk_fz .fz_img li{width: 23%;margin: 0 1%;}
  .xk_fz .fz_img li:nth-child(n+5){display: none;}
  .xk_case_img{position: static;width: 100%;}
  .xk_case_img ul {margin-bottom: 25px;}
  .xk_case p {margin-top: 15px;margin-bottom: 15px;}
  .xk_tb_right tr td {line-height: 30px;}
  .xk_case_right img {margin-top: 90px;}
  .xk_ps_right{height: 250px;}
  .xk_ps_left img {margin-top: 30px;}
  .xk_ps_right ul li a {margin-left: -13px;}
  .xk_ps_right h3 {margin-top: 10px; margin-bottom: 25px;}
  .xk_case_left p {line-height: 32px;}
    

}

@media (max-width: 991px){
.honor_bottom_lt,.honor_bottom_rt{width: 100%;margin-left: 0;}

}

@media (max-width:900px) {
.xk_case_right{width: 100%;}
.xk_case_left{width: 100%;}
}



@media (max-width:768px){
  
  .xk_honor .honor_img{width: 29.5%}
  .xk_honor img{width: 20%;}
  .xk_fz .fz_img li{width: 48%;margin: 0 1%;}
  .xk_case_img{display: none;}
  .xk_posui_left,.xk_posui_right,.xk_ps_left,.xk_ps_right{width: 100%;}
  .xk_nav_info_bg{display: none;}
  .xk_nav_info li{width: 48%;margin: 0 1%;margin-bottom: 20px;}
  .xk_nav_info li p{font-size: 18px;width: 100%;padding: 0;}
  .xk_nav_info{padding: 0;}
  .xk_tb_right{display: none;}
  .xk_tb_phone{display: block;}
  .xk_ps_left{text-align:center}
  .xk_ps_left img{width:60%;}
  .xk_ps_right h3 {margin-top: -20px;margin-bottom: 10px;}
  .xk_ps_right {height: 180px;}
  .contact {margin-top: 10px;margin-bottom: -15px;}
  .xk_case p {margin-top: 10px;margin-bottom: -35px;line-height: 30px;}
  .xk_tb_left p{margin-top: -25px;margin-bottom: -30px;}
  .xk_honor h3 {margin-top: 15px;}
  .xk_posui p {line-height: 32px;}
  .xk_posui h2 {margin-bottom: 14px;margin-top: -22px;}
    

}

@media (max-width: 660px){
  .xk_nav .xk_nav_tit li{width:100%;margin:0;margin-bottom:10px;}
  .xk_nav .xk_nav_tit li:nth-child(2n){margin:0;margin-bottom:10px;}
  .xk_nav .xk_nav_tit li:nth-child(3){width:100%;}
  .xk_nav .xk_nav_tit li a{height:40px;padding:6px 0;line-height:30px; font-size:14px;}
  .xk_nav{padding-bottom: 20px;}
  .xk_posui p{font-size: 14px;}
}



@media (max-width: 425px){
.xk_nav_info li span {font-size: 40px;}
.xk_nav_info li p {line-height: 22px;}
.xk_posui h2 {font-size: 22px;line-height: 32px;}
.xk_ps_right h3 {font-size: 20px;}
.xk_fz .fz_img li span {font-size: 14px;}
.xk_case h2 {margin-bottom: 16px;}

}

@media (max-width: 375px){
.xk_nav_info li span {font-size: 38px;line-height: 44px;}
.xk_nav_info li p {font-size: 16px;line-height: 22px;}
.xk_fz .fz_img li span {line-height: 20px;}
    


}

@media (max-width: 325px){
.xk_posui p {line-height: 28px;}
.xk_ps_right ul li a {line-height: 26px;}
.xk_ps_right {height: 150px;}
.xk_fz .fz_img li span {line-height: 20px;}
.xk_honor h3 {font-size: 28px;line-height: 44px;margin-bottom: 20px;}
.xk_nav_info li span {font-size: 30px;line-height: 34px;}
.xk_nav_info li p {font-size: 16px;line-height: 20px;}

    

    





}


















/* as */
